body {
	margin-top: 50px; /* 50px is the height of the navbar - change this if the navbarn height changes */
}

#logoHeader{
	font-size: 200px;
}

.infoP{
    font-size: 20px;
}

.spaced{
    margin-left: 1em;
}

.full-width-image-1 {
	background: url(http://subtlepatterns.com/patterns/tiny_grid.png);
	background-position: initial initial; background-repeat: initial initial;
	text-align: center;
	padding: 100px 0;
}

.full-width-image-2 {
	background: url(http://subtlepatterns.com/patterns/tiny_grid.png);
	background-position: initial initial; background-repeat: initial initial;
	text-align: center;
	height: 250px;
}

.logo-wrapper {
	display: inline-block;
}

.section {
	padding-top: 75px;
	padding-bottom: 75px;
}

.section-heading {
	font-size: 4em;
	margin: 30px 0;
}

.section-lead {
	margin: 30px 0;
}

.section-paragraph {
	margin: 30px 0;
}

footer {
	margin: 50px 0;
}

@media (max-width: 768px) {

.section-heading {
	font-size: 2em;
}

.section {
	padding-top: 25px;
	padding-bottom: 25px;
}

}